/* CSS Table of Contents (In Order):
	- Global Resets
	- Page Structure (Layout Divs)  
	- Default CSS
	- jQuery Default CSS
	- Header/Footer Elements
	- Homepage	
*/

/* GLOBAL RESETS/SETTINGS (Edit at your own risk!)
--------------------------------------------------------------------------------------- */
/* These styles make different browsers render more consistently, altering any of these styles will affect the way the entire site renders in all browsers, BE CAREFUL BEFORE EDITING THESE STYLES. Global Defaults for renders these elements should be done the the Default Styles section */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;margin: 0;padding: 0;outline: 0;}
html {font-size:100.01%; /* 100.01% value is to compensates for several browser font sizing differences */ }
body {background: transparent; font-size: 62.5%; /* Set to default 1em at 10px/8pt */font-family: Arial, Helvetica, Verdana, sans-serif; /* Sets default font family  */}
strong {font-weight: bold;}
/*
ol, ul {list-style: none outside none;}
*/

/***********************************************/
/* PAGE ELEMENT STYLING CSS                    */
/***********************************************/

/* DEFAULT CSS CLASSES
--------------------------------------------------------------------------------------- */

/***** Global Classes *****/
.clear			{clear:both;}
.floatleft		{float:left;}
.floatright		{float:right;}
.textleft		{text-align:left;}
.textright		{text-align:right;}
.textcenter		{text-align:center;}
.textjustify	{text-align:justify;}
.bold			{font-weight:bold;}
.italic			{font-style:italic;}
.imgleft		{float:left;margin:4px 8px 4px 0;}
.imgright		{float:right;margin:4px 0 4px 8px;}
.nopadding		{padding:0!important;}
.nomargin		{padding:0;}
.noindent		{margin-left:0;padding-left:0;}
.divider 		{margin:0px 5px;}/* Sets divider margin in breadcrumbs and general navigation */
.odd			{background-color:#efefef;}
.even			{background-color:#fff;}
.hidden 		{display: none;}/* Class is used to pass in data in the html markup and is being extracted in app.hiddenData() (app.js) */
.label 			{font-weight: bold;}
.value 			{width:auto;}
.discount 		{color:red;}
.error			{color:red;}
.promo			{color:red;font-weight:bold;}
.bonusitem	 	{color:red;text-transform:uppercase;}	
h1 				{color:black;font-size:2em;font-weight:bold;padding: 0px 0px 5px 0px;}
h2 				{color:black;font-size:1.7em;font-weight:bold;}	
a				{border:0;color:#5781ae;cursor:pointer;margin:0;padding:0;text-decoration:underline;}
a:hover 		{color:#f95929;text-decoration:underline;}

em 				{font-style: italic;}

/* generic loading container */
.loading {display:block;margin-top:25px;padding:0px;text-align:center;width:100%;}


/* PRICING */
.price {margin: 0px auto;}
.price .standardprice {display: inline;margin: 0;text-decoration: line-through;}
.price .salesprice {display: inline;}
.price .discountprice .salesprice {color: #e62617;}

/* PRODUCT IMAGE DISPLAY */
.image .productimage a {text-decoration: none;}
.image .thumbnail {display: block;}
.image .thumbnail img {border: 0;overflow:hidden;z-index:9999999;}
.image .thumbnail .productimage a:hover  {text-decoration: none;color: #999999;}
.image .thumbnail .productimage img a {border: 0;text-decoration: none;}

/***** Form Classes *****/	
label {clear:left;display:inline;font-size: 1.1em;font-weight:bold;text-align:right;}
label.errormessage {font-size:1.0em;font-weight:normal;text-align:left;}

input[type="checkbox"],input.checkbox {background:transparent;border:0;z-index:-1;position: absolute;}
input[type="radio"] {border:0px;z-index:-1;}
input[type="image"] {border:0px;z-index:-1;}
input, 
select, 
textarea {
	outline: none !important;
}
input, 
textarea, 
input[type=text], 
input[type="password"], 
input.textinput, 
input.textinputpw,
textarea.textbox {
	border: 1px solid #9FB3B7;
    color: #616E70;
    font-family: 'LatoRegular',sans-serif;
    font-size: 12px;
    height: 24px;
    line-height:24px;
    margin: 0;
    overflow: hidden;
    padding: 0 2px 0 5px;
	white-space: nowrap;
	width: 290px;/*+ padding 2 x 5px = 300px*/
	/*background-color: #f4f6f7;*/
}
input.textinput:focus {border-color: #586567;}
/* Custom selectbox button */
.selectwrapper select,.selectvalue {
 	position:absolute;
 	top:0;
 	left:0;
 	padding: 3px; 
}
.selectwrapper { width:297px; height:24px; background:transparent url(../images/icon-arrow-drop.png) no-repeat; position: relative; border:1px solid #9FB3B7; display: inline-block; overflow:hidden; cursor:pointer; z-index: 1;}
.selectwrapper.focused {border-color: #586567; }
.selectwrapper:hover {cursor: pointer;}
.selectvalue { width: 297px; height: 24px; color: #616E70; font-family: 'LatoRegular',sans-serif; font-size: 12px; overflow: hidden; text-align: left; white-space: nowrap;}
.selectwrapper select {zoom: 1; z-index:5; filter: alpha(opacity=0);}

select {
	border: 1px solid #9FB3B7;
    color: #616E70;
    font-family: 'LatoRegular',sans-serif;
    font-size: 12px;
    line-height:1;
    margin: 0;
    overflow: hidden;
	white-space: nowrap;
    padding: 3px;
    width: 297px;
    height: 26px;   
}

textarea, textarea.textbox {height: 168px;}
input.errormessage {border-color: red;}
input.disabled {background:#e1e1e1;cursor:default;}
/* Form/Form Fields/Labels Containers */
.formfields {margin: 15px 0px;}
.formfield {margin: 10px 0 0;}
form .label {float: left;text-align: left; width: 150px;}
form .value {float:left;width:auto;}
/* Error Handling CSS */
.errorform {color: #f04e23; font-size: 12px; font-weight: normal; line-height: 20px; padding: 0 0 12px; text-align: left;}
.errorlabel {color: #575F61; font-size: 11px; font-weight: normal; letter-spacing: 2px; text-transform: uppercase; white-space: nowrap;}
.errorclient {background:#ffcccc !important;border-color: red !important;}
select.errorclient {background: url(../themes/demandwarestore/images/bg-select-error.png) repeat 0 0 !important;}

.erroravailablity {background:#ffcccc !important;border: 1px solid red;color:red;margin:4px;padding:4px;}
/* Actions/Buttons Handling */
.actions {margin: 15px 70px 15px 0px;text-align: right;}
.formactions {text-align: right;}
/* Required Fields Handling */
.requiredcaption {margin: 5px 5px;white-space: nowrap;font-size:10px;}
.requirederror {color: red;}
.requiredindicator {font-size:11px;color:#F04E23;margin-left:-9px;}
.labeltext {color: #575f61;font-family: 'Arial',sans-serif;font-size: 11px;letter-spacing: 2px;text-transform: uppercase;white-space: nowrap; font-weight: normal;}
.requiredmessage {color: gray;font-size:1.0em;font-weight:normal;margin-left: 3px;vertical-align:top;}
.formfieldtooltip {margin: 0px 0px 0px 3px;}
.caption {display: block;}
/* Button Styling CSS */
button {cursor:pointer;font-size:1.0em;font-weight:normal;margin:0;outline: transparent none thin;padding:0;}
/* Button Styling Sliding Doors Background */
button.imagebutton::-moz-focus-inner {border: none;/* overrides extra padding in Firefox */}
@media screen and (-webkit-min-device-pixel-ratio:0) {/* Safari and Google Chrome only - fix margins */button span {margin-top: -1px;}}
button.imagebutton, a.imagebutton {background: transparent url(../images/imagebutton.gif) no-repeat right -140px;border: 0;overflow:visible;padding:0 15px 0 0;position:relative;margin-right:5px;text-align: center;text-decoration:none;}
button.imagebutton span, a.imagebutton span {background: transparent url(../images/imagebutton.gif) no-repeat left top;color:#000;display: block;height:20px;padding: 3px 0 0 15px;position: relative;white-space: nowrap;}
button.imagebutton:hover, a.imagebutton:hover  {background-position: right -210px;}
button.imagebutton:hover span, a.imagebutton:hover span  {background-position: 0 -70px;}
button.disabled {cursor:default !important;}
button.disabled span {cursor:default !important;}
/* HREF Styling Sliding Doors Background */
a.imagebutton {background: transparent url(../images/imagebutton.gif) no-repeat right -140px;border: 0;display:block;float:left;height:20px;padding:0 15px 0 0;text-align: center;text-decoration:none;}
a.imagebutton span {background: transparent url(../images/imagebutton.gif) no-repeat left top;color:#000;line-height:12px;padding: 3px 0 0 15px;}
a.imagebutton:hover  {background-position: right -210px;}
a.imagebutton:hover span  {background-position: 0 -70px;}

/* JQUERY PLUGINS DEFAULT CSS
--------------------------------------------------------------------------------------- */	

/***** JCarousel Default Skinning *****/
.ui-corner-all {-moz-border-radius:0px;}
.jcarousel-container {}
.jcarousel-container-horizontal {padding:0;width:100%;}
.jcarousel-container-vertical {padding: 0;width: auto;}
.jcarousel-clip-horizontal {height: 77px;width: 245px;}
.jcarousel-clip-vertical {height: 245px;width: 77px;}
.jcarousel-item {width: 75px;height: 75px;}
.jcarousel-item-horizontal {margin-right: 10px;}
.jcarousel-item-vertical {margin-bottom: 10px;}


/***** jQuery Dialog Default Skinning *****/
.ui-dialog {border:2px solid black;}
.ui-dialog .ui-dialog-title {font-size:1.5em;margin:0;}
.ui-dialog .ui-dialog-titlebar {background:#CCCCCC none;border:0px;color:black;font-weight:bold;}
.ui-dialog-titlebar-close .ui-icon {background-image:url(../images/ui-icons_256x240.png);}


/* HEADER/FOOTER COMPONENTS (Logo, Search, User Info, Mini Cart, Links, Category Menu)
--------------------------------------------------------------------------------------- */

/***** COPYRIGHT *****/
.copyright {margin: 10px auto;}

/***** Header Slots CSSSLOTS STYLING *****/
.headerbanner {left:365px;position:absolute;top:3px;width: 225px;}
.headerbar {top:82px;position:absolute;text-align:center;width:100%;}

/* HOME PAGE
--------------------------------------------------------------------------------------- */
.flashhomepageerror {text-align: center;}

/***** Home Page Product Scroller *****/
.pt_storefront .jcarousel-container-vertical {top: 50px;border: 0;height:537px;padding: 0px 0px;width:173px;}
.pt_storefront .jcarousel-list li, .pt_storefront .jcarousel-item {/* We set the width/height explicitly. No width/height causes infinite loops. */ width: 160px;height: 183px;margin: 0px auto;text-align: center;}
.pt_storefront .jcarousel-clip-vertical {width: 156px;height: 507px; padding:0 0 0 8px;}
.pt_storefront .jcarousel-item {width: 130px;}
.pt_storefront .jcarousel-item:hover {border-color: #808080;}
.pt_storefront .jcarousel-item-vertical {margin-bottom: 0px;}
.pt_storefront .jcarousel-next-vertical {background: transparent url(../images/carousol_next-vertical.gif) no-repeat 70px 0;bottom:-5px;left:0px;width:173px;}
.pt_storefront .jcarousel-prev-vertical {background: transparent url(../images/carousol_prev-vertical.gif) no-repeat 70px 0;left:0px;top:-33px;width:173px;}
.pt_storefront .jcarousel-prev-disabled-vertical, .pt_storefront .jcarousel-prev-disabled-vertical:hover, .pt_storefront .jcarousel-prev-disabled-vertical:active {background-position:70px -96px;}
.pt_storefront .jcarousel-prev-vertical:hover {background-position:70px -32px;}

/* SEARCH RESULTS
--------------------------------------------------------------------------------------- */
/* These styles create the default look for Product display with search results, cross sells and other places where multiple products are displayed. */
		
/***** ARTICLES SEARCH RESULTS STYLES ex:contenthits.isml *****/
/*.contenthits {margin:0px 0px 0px 15px;width: 765px;}
.contenthits h2 {border-bottom: 1px solid black;}
.contenthits .article {width: 350px;height: 55px;margin: 3px 0px 5px 0px;overflow: hidden;float: left;}
.contenthits .odd {background-color: white;}
.contenthits .even {margin-left:50px;}
.contenthits .article .articlename a {color: black;font-size:1.1em;font-weight: bold;height: 15px;text-decoration: none;white-space: nowrap;}
.contenthits .article .articlename a:hover {text-decoration: underline;}	
.contenthits .article .description {height: 27px;overflow: hidden;}
.contenthits .article .articlelink a {color: black;font-weight: bold;margin-left:5px;}
.contenthits .seemore {margin: 5px auto;text-align: center;}
*/

/* Paging */
.pagination {float:right;margin:0;padding: 0;text-align: right;width:30%;}
.pagination ul {list-style-type: none;margin: 0;padding: 0;}
.pagination li {list-style-type: none;display: inline;font-size:1.2em;margin: 0px 2px;padding: 0px 2px;}
.pagination a, .pagination a:visited {margin: 0;padding: 0;}
.pagination li.currentpage {font-weight: bold;color: black;margin: 0;padding:0;}	
.pagination li.firstlast a span {visibility:hidden;}

/* RESULTS REFINEMENT (Left Column Navigation)
--------------------------------------------------------------------------------------- */
.searchrefine {margin: 15px 0px 0px 0px;padding: 0px;z-index:-1;}
.searchrefine h1 {background-color: #666;color: white;font-size: 1.5em;font-weight: 400;margin:0px 0px 1px 0px;padding:3px 2px 0px 4px;text-transform: uppercase;z-index:-1;}
.searchrefine h1.searchheader {text-transform: none;}
.searchrefinements .resultcount {color: #999999;}
.searchrefinements .refineattributes fieldset {padding: 0px 0px 0px 15px;}
.searchrefinements ul {list-style: none;margin: 0;}

/* Refinements No Results */
.noresults {color:#8f979d;font-size:2.0em;font-style:italic; margin: 50px;text-align:center;}
/* Category Navigation Rendering */
.searchrefinements .searchcategories {padding:0px 0px 15px 10px;}
.searchrefinements .searchcategory span {}
.searchrefinements .searchcategory span a {}
.searchrefinements .searchcategory a.searchcategories:hover {text-decoration: underline;}

.searchrefinements ul.refinementcategory {margin: 0px;clear: both;}

.searchrefinements ul.refinementcategory li.top {background: none;padding: 0px;text-transform: uppercase;}
.searchrefinements ul.refinementcategory li.top:hover {background: none;}
/* Default Refinement Rendering */
.searchrefinements .refineattributes .refined {display:inline;float:left;font-weight:bold;}
.searchrefinements .refineattributes .refined a.refinedclear {display:inline;float:right;text-align:right;}
.searchrefinements .refineattributes li.unselectable a {cursor: default;}
.searchrefinements .refineattributes .resultcount {color: #999999;display:inline;}


/* CATEGORY LANDING
--------------------------------------------------------------------------------------- */
/*.categorylanding{font-size:1.1em;margin: 5px 10px 0px 14px;width:754px;}*/
.mainbannercontainer{width:754px;height:300px;padding:4px 0 0 0;margin:0px;}
.mainbannercell{float:left;text-align: center;vertical-align: top;}
.bottombannercontainer{width: 754px;padding: 4px 0 0 0;margin: 0px;}
.bottombannercell{float: left;text-align: center;vertical-align: top;}
.bottombannerbackground{width: 251px;height: 176px;background-position: top center;background-repeat: no-repeat;}
.bottombannertext{font-size: 1.2em;color: #48433a;width: 220px;}

/***** Checkout Button *****/

/***** Approaching Promotions (cart) *****/
.cartlogin .approachingpromo {padding: 10px; background-color: #f3f3f4; font: 15px/1.4 'LatoBold', sans-serif; color: #f04e23; text-align: center; border: 1px solid #9FB3B7;}
/*.cartlogin .approachingpromo { color: red; background-color: pink; font-size:1.3em; font-weight:bold; margin-left: 3px; margin-top: 10px;  border: 1px solid #CCCCCC; padding: 4px; text-align: center; }*/
.cartlogin .approachingpromo .normal {font-weight: normal; }


/* ORDER TOTALS - Cost and Discount Details (used in Mini Cart, Cart, Checkout, Order Details)
--------------------------------------------------------------------------------------- */
.ordertotals .label {text-align: right; font-weight: normal;}
.ordertotals .value {white-space: nowrap; width:auto; float: right; padding-right: 10px;}
.ordertotals .shippingname {color:#8f969c;}

/* OTHER PAYMENT METHODS
--------------------------------------------------------------------------------------- */
/***** Bill Me Later *****/
.checkout .billmelater .bmlform {margin: auto;width: 95%;}
.checkout .bmlbirthday {float:left;width:65%;white-space:nowrap;}
.checkout .bmlssn {float:left;width:35%;white-space:nowrap;}
.checkout .billmelater .bmlbirthday .label, .bmlssn .label {text-align:left;width:auto;}
.checkout .billmelater .bmlbirthday select {margin-right:2px;}
.checkout .billmelater .day {width: 53px;}
.checkout .billmelater .month {width: 70px;}
.checkout .billmelater .year {width: 60px;}						
.checkout .billmelater .ssn {width: 60px;}	
.checkout .bmltermsandconditions {overflow: scroll;clear: both;border: 1px solid #CCCCCC;height: 440px;width: 640px;}
.checkout .bmliagree {margin: 0px 0px 25px 0px;text-align:right;}
.checkout .bmliagree input.checkinput {vertical-align: top;}
.checkout .giftcertused {color:#afb845;font-size:1.2em;font-weight:bold;margin:25px 75px;text-align:center;}

/* Give Back Yoga box
-----------------------------------------------------------------------------------------*/
.givebackyogactnr { margin:25px 0 0; font-size:12px; line-height:16px; display:block}
.givebackyogactnr h2 { margin-bottom:8px; font-size:23px; line-height:42px; padding-left:45px; letter-spacing:-1px; color:#989c31; background: url(../images/logo-givebackyoga.jpg) 0 2px no-repeat transparent; font-family:'Montserrat', Helvetica, Arial, sans-serif; }
.givebackyogactnr h2 sup { font-size:50%; }
.givebackyogactnr .gozerotagline	{ font-size:15px; letter-spacing:-1px; font-weight:400; color:#989c31; }
.givebackyogactnr .bodytext {}
.givebackyogactnr p { margin-bottom:8px; }
.givebackyogactnr p a { color:#515151; }
.givebackyogactnr p a:hover { color:#515151; text-decoration:none; }
.givebackyogactnr .actionarea { font-size:15px; line-height:22px; font-weight:400; margin-bottom:10px;}
.givebackyogactnr .actionarea span { color:#989c31; }
.givebackyogactnr input { margin:0 5px; padding:0 0 0 2px; width:35px; font-size:12px; line-height:15px; }
.givebackyogactnr .buttonctnr {width:100%; text-align:right;margin-right:15px}

/* STORE LOCATOR
--------------------------------------------------------------------------------------- */
.storelocator h1 {margin: 20px 0 0 0; font-size: 1.8em;}
.storelocator h2 {margin: 0 0 0 0; font-size: 1.4em;}
.storelocator h3 {font-size:1.3em;color:black;padding:4px 4px 5px;margin: 16px 0 24px 0;}
.storelocator h4 {color:black;}
.storelocator input.textinput, .storelocator input.textinputpw {margin: 2px 0 0 0; width:40px;}
.storelocator .label {width: auto;}
.storelocator select.selectbox {width: 150px; margin: 2px 4px 0 0;}
.storelocator {width: 700px; margin: 0 0 0 20px;}
.storelocator .storelocatorsearch {text-align: center;margin: 0 0 24px 0;}
.storelocator p {margin: 0 auto; width:375px; font-size: 1.1em;}
.storelocator .domestic {float:left; width:345px; text-align: center; border-right: 1px solid #cccccc;}
.storelocator .zipsearchactions {width: 100%; text-align:left; padding: 16px 0 16px 0;}
.storelocator .zipsearchactions .label {padding: 4px 0 0 12px;}	
.storelocator .zipsearchactions select.selectbox{margin: 2px 4px 0 0; width: auto;}	
.storelocator .statesearchactions {width: 100%; text-align:left; padding: 16px 0 8px 0;}
.storelocator .statesearchactions .label {padding: 4px 0 0 0px;}	
.storelocator .international {float:left; text-align: center; width:345px;}
.storelocator .internationalsearchactions {width: 100%; text-align:left;	padding: 16px 0 8px 0;}	
.storelocator .internationalsearchactions .label {padding: 4px 0 0 40px;}
.storelocator .internationalcontent {margin-top: 16px; margin-left: auto; margin-right: auto; width: 275px;}
.storelocator .storelocatorsearchresults h1 {font-size: 1.4em;margin: 20px 0 0 0;}
.storelocator .storelocatorsearchresults th {padding: 4px 0 4px 4px;}
.storelocator .locationhighlight {color: red;}
.storelocator .locatorsearchresults {padding: 0 0 0 20px;}
.storelocator .storeinformation h5 {font-weight: bold; background: transparent; font-size: 1em; padding:0px; margin: 0 0 0 4px; display: inline;}
.storelocator .storename, .storeaddress, .storemap {padding:4px 0 8px 4px; vertical-align:top; border-left: 2px solid white;	background-color: #ececec;}
.storelocator .storeaddress, .storemap {border-left: 2px solid white; background-color: #cccccc;}
.storelocator .backtolocator {line-height: 48px;}
.storelocator span.errormessage {position: absolute; margin-top: 5px;};
.storedetails {width: 820px; white-space:nowrap;}
.storedetails h1 {font-size: 1.2em; margin: 0 0 0 0;}
.storedetails .storeimagescontainer {float:left; width:320px; height:420px; margin:0 8px 0 0; border: 1px solid black;}
.storedetails .storeinfocontainer {float:left; width:490px;}
.storedetails .storeinfo {height:174px;}
.storedetails .storemap {width:467px; height:246px; padding:0px; background: transparent; border: 1px solid black;}
.storedetails .storeaddress, .storehours, .storeevents {background: transparent; margin: 0 0 8px 0; padding:0 0 0 4px;}

/* CUSTOMER SERVICE
--------------------------------------------------------------------------------------- */
.customerservice {font-size:1.1em;margin:0 0 0 50px;width:700px;}
.customerservice p {width: 500px;text-align: center;}
.customerservicesection {float:left;margin: 25px 50px 0px 0px;width:40%;}
.customerservicesection h5 {background-color: transparent;padding:2px 0 2px 0px;text-decoration: underline;}
.customerservicesection ul {padding: 0px 0px 0px 20px;}
.customerservicesection li a {color: black;text-decoration: none;}
.customerservicesection li a:hover {text-decoration: underline;}


.contactus .messagesent {font-size:1.4em;height:300px;padding:60px 0 0;text-align:center;}
.contactus .messagesent p {line-height: 24px;}

/* ERROR MESSAGES
--------------------------------------------------------------------------------------- */
/***** Cookies / Javascript disabled *****/	
.disabledcontainer {background-color:#efefef;padding:0;margin:-3px 0 0 0;height: 157px;}
.disabledmessage {color: #b53300;font-size: 1.3em;font-weight: bold;height: 157px;padding:50px 0 0 0;margin: 0 auto;width:600px;}
.disabledmessage p{padding:0 0 0 150px;}


/* TOOL TIPS
--------------------------------------------------------------------------------------- */
.tooltipcontainer {background-color: #efefef;border:1px solid black;color:#000;font-size:1.1em;padding:8px 4px; display: block;}
.tooltipcontainer p strong {font-weight:bold;}
.tooltipcontainer p {padding:0 0 8px 0;}
/*Jquery position and style*/
#tooltip {position: absolute; z-index: 3000;}
#tooltip.tooltipshadow {width: 210px; padding:10px;	border: none; background-color: transparent; opacity: 0.8;}

/***** PRODUCT PROMOTIONS (Recommendations/Lasted Visited/Etc...) *****/
.productcarousel .producttile .image .quickviewbutton a {display: none;}
/* Product Cross Sell */
.maywerecommend .jcarousel-item img {border: 1px solid #fff;height: 75px;width: 75px;}
.maywerecommend .jcarousel-list li, .maywerecommend .jcarousel-item {height:75px;margin-left:5px;text-align:center;width:75px;}
.maywerecommend .jcarousel-clip-horizontal {height:77px;width:270px;}
.maywerecommend .jcarousel-container-horizontal {padding:20px 40px;width:268px;}
.recommendationdetail {background-color:white;border:1px solid black;font-size:1.1em;overflow: hidden;width: 300px;}
.recommendationdetail li {list-style-position:inside;list-style-type:disc;}
.recommendationdetail .recommendationheader {background-color:#CCCCCC;}
.recommendationdetail .productname {font-size:1.3em;font-weight:bold;padding: 5px 3px 3px;white-space:nowrap;}
.recommendationdetail .price {font-size:1.4em;font-weight:bold;font-style:normal;padding: 5px 3px 3px;}
.recommendationdetail .price .salesprice {color:red;}
.recommendationdetail .productshortdescription {padding: 5px 3px 3px;}
.recommendationdetail .productmainattributes {padding: 5px 3px 3px;}
.recommendationdetail .productmainattributes .attribute {font-size:1.0em;}

/***** Site Map *****/
.sitemap {margin:0 0 0 15px;width:700px;}
.sitemap ul {margin:4px 0 8px 16px;}

/***** Slot Styling *****/
.subbannercontainerlayertop {position:absolute; height:138px; width:752px; top:0px; left:0px; z-index: 10;}
.subbannercontainerlayertop a {display: block; cursor: pointer;}
.subbannercontainerlayertop img {height:138px; width:752px;}
.subbannercontainerlayerbottom {position:absolute; z-index:1;}

/***** Analytics collection markup *****/
.analytics {display:none}

/* ABOUT US CSS
--------------------------------------------------------------------------------------- */
.aboutus {color:#59686E;padding:24px 16px 0 16px;}
.aboutus h1 {border-bottom: 1px solid black;font-size:1.8em;}
.aboutus h1 .libraryfolder {color:#495d6c;}
.aboutus h1 .divider {color:#495d6c;font-weight:normal;}
.aboutus h1 .librarypage {color:#8f979d;}
.aboutus h2 {font-size:1.3em;margin:7px 0 5px 0;}
.aboutus p {font-size: 1.1em;margin: 4px 0 0 11px;text-align:justify;}
.aboutus ul {font-size: 1.1em;margin: 0 0 24px 24px;}

/***** superfish drop down menu jquery plugin styles overrides *****/
.sf-menu li:hover ul, .sf-menu li.sfHover ul {top: 2em; /* match top ul list item height */}
.sf-menu li {background-color: transparent;}
.sf-menu a {border: none;}
.sf-menu li li {background-color: #564F47;}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background: none;}
.categorymenu a.selected {background-color: transparent;color: #000;font-size: 1em;font-weight: bold;}


/* Address verification CSS
--------------------------------------------------------------------------------------- */
.avs {margin: 15px 70px 15px 0px;}
.avs .erroravailablity {margin: 15px 70px 15px 0px;padding:5px 15px 5px 0;position: 0px;}
.avs .actions {margin: 15px 70px 15px 0px;}